Bug 739952 - mingw32-matahari services agent lists "LSB" as a valid standard
Summary: mingw32-matahari services agent lists "LSB" as a valid standard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: matahari
Version: 6.2
Hardware: All
OS: Windows
unspecified
low
Target Milestone: rc
: ---
Assignee: Russell Bryant
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks: 743047
TreeView+ depends on / blocked
 
Reported: 2011-09-20 14:29 UTC by Russell Bryant
Modified: 2011-12-06 11:43 UTC (History)
2 users (show)

Fixed In Version: matahari-0.4.4-4.el6
Doc Type: Bug Fix
Doc Text:
No description required.
Clone Of:
Environment:
Last Closed: 2011-12-06 11:43:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1569 normal SHIPPED_LIVE matahari bug fix and enhancement update 2011-12-06 00:39:06 UTC

Description Russell Bryant 2011-09-20 14:29:37 UTC
Description of problem:

This problem was fixed upstream here: https://github.com/matahari/matahari/commit/42cb6d18bbdf7ada20adf04a5d8ee998af717403

Comment 2 Russell Bryant 2011-11-16 22:27:33 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No description required.

Comment 3 errata-xmlrpc 2011-12-06 11:43:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1569.html


Note You need to log in before you can comment on or make changes to this bug.